
.impowerBox,.impowerBox .status_icon,.impowerBox .status_txt{display:inline-block;vertical-align:middle}
a{outline:0}
h1,h2,h3,h4,h5,h6,p{margin:0;font-weight:400}
a img,fieldset{border:0}
body{font-family:"Microsoft Yahei";color:#fff; background-color:#333; padding:50px;}
.impowerBox{line-height:1.6;position:relative;width:100%;z-index:1;text-align:center}
.impowerBox .title{text-align:center;font-size:20px}
.impowerBox .qrcode{margin-top:15px; border:solid 20px #fff;}
.impowerBox .info{width:280px;margin:0 auto}
.impowerBox .status{padding:7px 14px;text-align:left}
.impowerBox .status.normal{margin-top:15px;background-color:#232323;border-radius:100px;-moz-border-radius:100px;-webkit-border-radius:100px;box-shadow:inset 0 5px 10px -5px #191919,0 1px 0 0 #444;-moz-box-shadow:inset 0 5px 10px -5px #191919,0 1px 0 0 #444;-webkit-box-shadow:inset 0 5px 10px -5px #191919,0 1px 0 0 #444}
.impowerBox .status.status_browser{text-align:center}
.impowerBox .status p{font-size:13px}
.impowerBox .status_icon{margin-right:5px}
.impowerBox .status_txt p{top:-2px;position:relative;margin:0}
.impowerBox .icon38_msg{display:inline-block;width:38px;height:38px}
.impowerBox .icon38_msg.succ{background:url(../images/icon_popup19fb81.png) 0 -46px no-repeat}
.impowerBox .icon38_msg.warn{background:url(../images/icon_popup19fb81.png) 0 -87px no-repeat}
